<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>0.6</HistMin>
        <HistMax>5.4</HistMax>
        <BucketCount>5</BucketCount>
        <IncludeOutOfRange>0</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>32813|942102|1425443|2877|24183</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">5</MDI>
      <MDI key="STATISTICS_MEAN">2.6059660923665</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_STDDEV">0.57267053590307</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">2.151</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
